LI.comment UL.children
{
	margin-left: 2.5em;
}
.commentNumber
{
	display: none;
}
#comments IMG.avatar
{
	margin-left: 8px;
}
.comment-author
{
	margin-right: 5px;
	width: 100px;
}
.comment-meta
{
	margin-left: 105px;
}
.comment-meta
{
	margin-left: 0;
	border: 0;
	padding: 0;
}
#comments IMG.avatar
{
	display: none;
}
#comments .sphere
{
	display: none;
}
.comment-author
{
	float: none;
	margin: 0;
	width: auto;
}
#comments .fn
{
	display: inline;
}
.comment-container
{
	padding: 20px 20px 10px;
}
#footer
{
	display: none;
}
.style-picker
{
	display: none;
}
.for-mobile
{
	display: block !important;
}
.for-not-mobile
{
	display: none !important;
}
#content .contact-form
{
	width: 100%;
}
#content .contact-form LI
{
	float: none;
	margin-right: 0;
	width: 100%;
}
#content .contact-form LI.text-field INPUT, #content .contact-form LI SELECT, #content .contact-form LI TEXTAREA
{
	width: 90%;
}
#logo
{
	margin-bottom: 10px;
	margin-top: 20px;
}
.blog-big .meta P
{
	float: none !important;
	width: 100% !important;
}
#twitter-slider
{
	display: none;
}
#nav
{
	text-align: center;
}
#nav UL
{
	margin-top: 0px;
	margin-left: 20px;
}
#nav UL LI
{
	margin-bottom: 0;
	height: auto;
	line-height: 24px;
	background: none !important;
}
#nav UL LI A, #nav UL LI A:visited
{
	padding-top: 0;
}
#nav .sf-sub-indicator
{
	top: 8px;
}
.blog-small .thumbnail
{
	width: 82px;
}
.blog-small H1, .blog-small H2
{
	margin-left: 100px;
}
.blog-small .meta
{
	margin-left: 0px;
}
.blog-small .thumbnail .date
{
	bottom: auto;
	left: auto;
	right: 0;
	top: 0;
}
.blog-small .thumbnail IMG
{
	display: none;
}
.blog-big.post .thumbnail .date
{
	bottom: 90px;
}
.blog-big.post .without.thumbnail .date
{
	bottom: 0px;
}
.blog-big .thumbnail H1, .blog-big .thumbnail H2
{
	position: static;
	padding-left: 0;
}
.alignleft, IMG.alignleft, .alignright, IMG.alignright
{
	float: none;
}
.alignright, IMG.alignright
{
	margin-left: 0;
}
.testimonials-list .thumb-testimonial
{
	float: none;
	margin: 0 auto;
}
.testimonials-list .the-post
{
	margin: 0;
}
.testimonials-list .thumb-testimonial P
{
	text-align: center;
}
.portfolio-post P
{
	margin-left: 0;
	clear: left;
}
.box-sections H1, .box-sections H2, .box-sections H3, .box-sections H4, .box-sections H5, .box-sections H6
{
	clear: both !important;
}
#content .accordion-slider
{
	display: none !important;
}
#portfolio-bigimage .work-thumbnail, #portfolio-bigimage .work-description
{
	float: none;
	margin-right: 0 !important;
	width: auto;
}
#portfolio-bigimage .work-thumbnail
{
	overflow: hidden;
}
#portfolio-bigimage .work-description
{
	margin-top: 20px;
}
TABLE TD, TABLE TH
{
	padding: 2px 4px;
}
/*floating blocks homepage*/
.home-sections UL LI.pointer
{
	display: none;
}
.home-sections UL.blocks LI
{
	margin-right: 20px;
}
